<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'DeFi/css/style.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</head>
<body id="sigillum_body">
    <nav class="nav_col navbar navbar-expand-lg fixed-top  navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="#logo">SIGILLUM</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <!--<a class="nav-item nav-link active" href="#home">Home</a>-->
            
        </div>
        <!--<a id="logout" href="">Logout</a>-->
        <a id="info" href="#">Connect your wallet</a>

        </div>
    </div>
    </nav>
    <div class="back_to_home">
        <button onclick="location.href='{% url 'index' %}'" type="button" class="btn btn-secondary btn_smal">Back to home</button>
        <h1 class="big_title defih1">Know Your Customer</h1>
    </div>
    <div class="container3">
        <h1 class="defih1">Get your wallet sigilled</h1>
        <br>
        <form action="" method="post">
            {% csrf_token %}
            <div class="form-group">
                {{ form.fiscal_code }}
            </div>
            <div class="form-group">
                {{ form.name }}
            </div>
            <div class="form-group">
                {{ form.surname }}
            </div>
            <div class="form-group">
                {{ form.age }}
            </div>
            <div class="form-group">
                {{ form.passphase }}
            </div>
            
            <div class="form-group">
                <div class="btn-toolbar2">
                    <input type="submit" value="Submit" id="kycbutton"class="btn btn_smal">
                </div>
            </div>


        </form>
        
    </div>
    
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

    {% if messages %}

        {% for message in messages %}
        <script>
            Swal.fire({
            title: 'Error!',
            text: '{{message}}',
            icon: 'error',
            confirmButtonText: 'OK!'
            })
        </script>
        {% endfor %}

    {% endif %}

    

      
</body>


</html>